Article ID: 000093184 Content Type: Product Information & Documentation Last Reviewed: 12/29/2023

Error: “Unsupported Layer Type ‘FakeQuantize’” When Inferring “FakeQuantize” Layer with VPU Plugin

BUILT IN - ARTICLE INTRO SECOND COMPONENT
Summary

"FakeQuantize" layer is not supported by VPU plugin.

Description
Resolution

VPU plugin does not support FakeQuantize layer. Refer to Supported Networks.

Related Products

This article applies to 1 products